Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
CK_KIP_PARAMS Struct Reference

`#include <pkcs11t.h>`

## Public Attributes
CK_OBJECT_HANDLE | hKey
CK_MECHANISM_PTR | pMechanism
CK_BYTE_PTR | pSeed
CK_ULONG | ulSeedLen

## Detailed Description

Definition at line 1816 of file pkcs11t.h.

## Member Data Documentation

CK_OBJECT_HANDLE CK_KIP_PARAMS::hKey

Definition at line 1818 of file pkcs11t.h.

CK_MECHANISM_PTR CK_KIP_PARAMS::pMechanism

Definition at line 1817 of file pkcs11t.h.

CK_BYTE_PTR CK_KIP_PARAMS::pSeed

Definition at line 1819 of file pkcs11t.h.

CK_ULONG CK_KIP_PARAMS::ulSeedLen

Definition at line 1820 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- src/lib/prov/pkcs11/pkcs11t.h